from fastapi import APIRouter

from src.api.v1 import (
    auth, users, admin, audit, forms, form_phases, projects, export, org_unit, vsp, expense_item
)

from src.api.v1 import websocket


api_router = APIRouter()
api_router.include_router(auth.router)
api_router.include_router(users.router)
api_router.include_router(admin.router)
api_router.include_router(audit.router)
api_router.include_router(forms.router)
api_router.include_router(projects.router)
api_router.include_router(form_phases.router)
api_router.include_router(export.router)
api_router.include_router(websocket.router)
api_router.include_router(org_unit.router)
api_router.include_router(vsp.router)
api_router.include_router(expense_item.router)
